RubyGems Navigation menu

sidekiq-err 0.2.0

Status of your sidekiq system - useful for Kubernetes liveness probes

Versions:

  1. 0.2.0 - December 09, 2021 (7 KB)
  2. 0.1.0 - December 09, 2021 (6.5 KB)

Runtime Dependencies (1):

  • sidekiq >= 5.0
  • Development Dependencies (3):

  • pry >= 0
  • rake >= 0
  • rspec >= 0
  • Owners:

    Pushed by:

    Authors:

    • Campbell Allen

    SHA 256 checksum:

    f5a1bc9ca524056b05f6f52d39aac3d77855946d9398d46ff9590a2dd554ca25

    Total downloads 1,184

    For this version 703

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4

    Links: